# Don't change this! Version used to track needed updates.
version = 1
debugMode = false
parseChestLoot = true
parseBlockLoot = true
parseMobLoot = true
parseGameplayLoot = true
parseArchaeologyLoot = true
skippedKeys = [
    "emi_loot.function.fill_player_head",
    "emi_loot.function.set_count_add",
    "emi_loot.function.limit_count",
    "emi_loot.no_conditions",
    "emi_loot.function.set_count_set"
]
chestLootAlwaysStackSame = false
splitChestLootByTrial = false
chanceDecimalPlaces = 1
conditionStyle = "default"
linkFormatting = [
    "UNDERLINE"
]

[debugModes]
block = false
chest = false
mob = false
gameplay = false
archaeology = false

[compactLoot]
block = true
chest = true
mob = true
gameplay = true
archaeology = true

[logUntranslatedTables]
chest = false
gameplay = false
archaeology = false

[directDrops]
chestLoot = true
blockLoot = true
mobLoot = true
gameplayLoot = true
archaeologyLoot = true